﻿body{font-family:Arial;}
#customers {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

#customers td, #customers th {
    border: 1px solid #ddd;
    padding: 8px;
}

#customers tr:nth-child(even){background-color: #f2f2f2;}

#customers tr:hover {background-color: #ddd;}

#customers th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #34b0de;
    color: white;
}

.focus {
  background-color: #34b0de;
  color: #fff;
  cursor: pointer;
  font-weight: bold;
}

.pageNumber {
  padding: 2px;
}

.input_text {
    /*width: 100%;*/
    /*padding: 12px 20px;*/
    padding: 15px 20px;
    margin: 8px 0;
    box-sizing: border-box;
    display:inline-block;
}

.button {
    background-color: #008CBA; /* Blue */
    border: none;
    color: white;
    padding: 16px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}

.container{
    display:inline-block;
    vertical-align: middle;
}

.mensaje {
    margin-bottom: 15px;
    padding: 4px 12px;
    border-radius: 5px;
}

.danger {
    background-color: #ffdddd;
    border: 1px solid #f44336;
    color: #f44336;
}

.success {
    background-color: #ddffdd;
    border-left: 6px solid #4CAF50;
}

.info {
    background-color: #e7f3fe;
    border-left: 6px solid #2196F3;
}


.warning {
    background-color: #ffffcc;
    border-left: 6px solid #ffeb3b;
}